psycopg2==2.9.2
click==8.0.3
dataclasses==0.6
Flask==2.0.2
Flask-SQLAlchemy==2.5.1
greenlet==1.1.2
importlib-metadata==4.8.2
itsdangerous==2.0.1
Jinja2==3.0.3
MarkupSafe==2.0.1
SQLAlchemy==1.4.27
typing-extensions==4.0.1
Werkzeug==2.0.2
zipp==3.6.0
gunicorn==20.1.0
flask-oidc==1.4.0
requests==2.27.1
